/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

/*
Branding colors:
GREEN - #b0d236
BLUE - #125ca7

Dark green rollover: #6a7e20
Grey background: #f2f2f2
*/

/* ----- HEADER ----- */
.header-toolbar-contact a {pointer-events:none; cursor:pointer;}

h1.page-title {font-size:30px; color:#b0d236; margin:20px 0 0 20px;}


/* ----- HOMEPAGE ----- */
.courses .mk-grid {padding:40px 0 0 0;}
.courses h2.mk-fancy-title {margin:0 0 10px 15px;}
.courses .wpb_single_image {margin-bottom:20px !important;}
.courses .see-all a {font-size:18px !important; margin-right:15px;}

.trainers .mk-grid {}
.trainers .staff-photo {margin-bottom:20px;}
.trainers .see-all p {margin-bottom:0;}
.trainers a {color:#FFF;font-size:18px;}
.trainers .see-all a {color:#FFF;font-size:18px; margin-right:15px;}
.trainers a:hover,
.trainers .see-all a:hover {color:#6a7e20;}

.accreditations .mk-grid {padding:60px 0 20px 0;}
.accreditations h2.mk-fancy-title {margin:0 0 10px 15px;}

.latest-news .mk-blog-grid-item {padding-bottom:30px;}
.latest-news .blog-grid-holder {border:none; background-color:transparent;}
.latest-news .mk-blog-meta {padding:20px 0 10px 0;}
.latest-news h2.mk-fancy-title {margin:0 0 10px 15px;}
.latest-news .blog-grid-footer {border:none;padding:0;}
.latest-news h3.the-title a {font-size:22px; color:#b0d236; font-weight:500; text-transform:none; line-height:26px;}
.mk-blog-meta-wrapper a {font-style: normal !important; font-size:12px !important; pointer-events: none;}
.latest-news .mk-readmore {
	background-color:#b0d236;
	color:#FFF;
	font-family:'Poppins', sans-serif;
	font-size:12px;
	font-weight:700;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:10px 20px;
}

.latest-news .mk-readmore:hover {
	background-color:#125ca7;
	color:#FFF !important;
}

.latest-news .image-hover-overlay,
.latest-news .post-type-badge,
.latest-news .mk-love-holder,
.latest-news .mk-readmore svg {display:none;}

.latest-news #mk-sidebar {padding-top:30px !important;}
.latest-news.blog .vc_col-sm-12 {padding:0 !important;}
.mk-love-holder,
.mk-post-cat {display:none !important;}
.mk-blog-author {pointer-events: none;}

/* ----- BLUE CHEVRON BULLET POINTS ----- */
.course-details .mk-text-block ul {margin-left:0; padding-left:0;}
.course-details li {
	list-style:none !important; 
	margin:0 0 10px 0 !important; 
	position: relative; 
	left:0; 
	line-height:20px; 
	padding-left:15px;
}

.course-details li:before {
	font-family:'FontAwesome';
	content:"\f054";
	color:#125ca7;
	margin-right:10px !important;
	display:inline-block;
	width:20px;
	position: absolute;
	left:0;
}

/* ----- SIDEBAR ----- */
.widgettitle {color:#666 !important; padding-left:0; font-size: 18px !important;}

.widget-sub-navigation ul.menu, .widget_nav_menu ul.menu, .widget_product_categories ul.menu, .woocommerce-MyAccount-navigation ul.menu {border: none !important;}


.menu-courses-container .menu-courses.menu li,
.widget-sub-navigation ul li, 
.widget_nav_menu ul li, 
.widget_product_categories ul li, 
.woocommerce-MyAccount-navigation ul li {
	list-style:none !important; 
 margin: 0;
 border-bottom: none !important;
	position: relative; 
	left:0; 
	line-height:20px; 
	padding-left:5px;
}

.menu-courses-container .menu-courses.menu li .mk-svg-icon,
.widget-sub-navigation ul li .mk-svg-icon, 
.widget_nav_menu ul li .mk-svg-icon, 
.widget_product_categories ul li .mk-svg-icon, 
.woocommerce-MyAccount-navigation ul li .mk-svg-icon {
	margin-right:10px !important;
	display:inline-block;
	width:10px;
	position: absolute;
	left:0;
	top:8px;
}



/* ----- BUTTONS ----- */
.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
	background-color:#b0d236 !important;
	color:#FFF;
}

.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey:hover {
	background-color:#6a7e20 !important;
}

.grey .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
	background-color:#eeeeee !important;
	color:#757575;
}

.grey .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey:hover {
	background-color:#dedede !important;
}

.courses-row .vc_col-sm-4 {margin-bottom:30px;}

/* ----- EVENTS ----- */
#tribe-events-content {max-width:1100px !important; padding:30px 20px; margin:0 auto;}
#tribe-events-content .tribe_events {width:70% !important; float:left; padding-right:20px}
#tribe-events-content #mk-sidebar {width:25% !important; float:left;}
#tribe-events-footer {display:none;}
.tribe-events-schedule {color:#125ca7;}
.tribe-event-date-start {color:#125ca7;}
.tribe-event-time {color:#125ca7;}
.tribe-events-tickets-title {color:#125ca7;}
.quantity.buttons_added {width:90px;}
.quantity.buttons_added input {border:1px solid #999 !important;}
.quantity.buttons_added input.plus {width:30px; color:#666;}
.quantity.buttons_added input.minus {width:30px; color:#666;}
.tribe-event-tickets-plus-meta-attendee header {font-size:20px; color:#125ca7; padding-bottom:20px; text-align:left;}
.tribe-tickets-meta {text-align:left;}
.tribe-tickets-meta label {text-align:left;}
.woocommerce.add-to-cart {text-align:left;}
.tribe-button {background-color:#b0d236; color:#FFF; border:none; padding:15px 25px !important;background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);}
.tribe-button:hover {background-color:#6a7e20;}
.tribe-events-after-html {padding:0 50px 20px 50px;}

.ecs-event-list {margin-left:0 !important;}
.ecs-event-list .ecs-event {list-style:none !important; margin-left:0; padding-left:0 !important;}
.ecs-event-list .ecs-event:before {display:none !important;}
.ecs-event-list .ecs-event h4 {margin-bottom:0 !important;}
.ecs-event-list .ecs-event h4 a {text-transform: none !important;}
.course-details ul {margin-left:7px;}
.course-details .course-outline .vc_btn3-container.vc_btn3-inline {padding-top:10px !important;}

.archive.events-archive #mk-page-introduce h1.page-title {display:none !important;}
.archive.events-archive #mk-page-introduce h1.page-title.calendar {display:block !important;}
.archive.events-archive #tribe-events-content {max-width:100% !important;}

.single-tribe_events .mk-post-nav.mk-post-prev,
.single-tribe_events .mk-post-nav.mk-post-next {display:none !important;}

.tribe-block__tickets__registration__checkout {text-align:left !important;}
.tribe-block__tickets__registration__checkout .button-primary {
background-color:#b0d236; 
color:#FFF; 
border:none; 
padding:10px 20px !important;
font-weight:bold;
text-transform:uppercase;
}

button.button:hover,
.form-row.place-order button.button.alt:hover,
.tribe-block__tickets__registration__checkout .button-primary:hover {
background-color:#125ca7 !important; 
}

.woocommerce-cart-form .product-quantity .quantity .screen-reader-text {display:none;}

/* ----- POP-UPS ----- */
.pum-title {margin:20px 0 !important;}
.pum-content form p label {min-width:150px !important; width:150px !important; display:inline-block; padding-top:5px !important;}
.pum-content form p input[type="text"],
.pum-content form p input[type="email"] {position:absolute; left:140px; padding:5px !important; width:200px;}
.pum-content form p select {position:absolute; left:140px; border:1px solid #e2e2e2; padding:5px !important; width:200px;}
.pum-content form p input[type="submit"] {
	background-color:#b0d236; 
	color:#FFF; border:none; 
	padding:10px 20px !important;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
	position:relative;
	left:140px;
}

.pum-content form p input[type="submit"]:hover {
	background-color:#6a7e20; 
}

/* ----- GREY SECTION ----- */
.grey-section {padding:40px 0 30px 0 !important;}
.grey-section h6 {text-transform:none; color:#666666; margin-bottom:3px; font-weight:700;}
.grey-section ul {margin-left:20px !important;}
.grey-section ul li {margin:0 0 5px 0 !important; line-height:20px;}


.woocommerce .product-thumbnail {display:none !important;}
.woocommerce-checkout-payment li:before {display:none !important;}


.contact-submit:hover {background-color:#125ca7 !important;}

/* ----- CONTACT PAGE ----- */
.wpcf7-form-control-wrap input {width:100% !important; float:none; max-width:579px;}
.wpcf7-form-control-wrap textarea {margin-top:15px;}
.wpcf7 .wpcf7-text {background-color: #fdfdfd !important;}
.wpcf7-submit {background-color:#b0d236 !important; }
.wpcf7-submit:hover {background-color:#125ca7 !important; }
.div.wpcf7-mail-sent-ok {background-color:#b0d236 !important; color:#FFF !important; }
.wpcf7-not-valid-tip {
	width:100% !important; 
	display:inline-block !important; 
	position:relative !important; 
	top:0 !important; 
	left:0 !important; 
	margin:0 0 0 15px !important; 
	line-height:0 !important; 
	padding:0 !important;
}

.wpcf7-response-output.wpcf7-display-none {display:none;}

.archive .blog-modern-social-section {display:none !important;}
.archive .mk-blog-meta {margin-left:0 !important;}

#tribe-events-content.tribe-events-month {padding:0 !important;}

/* ----- FOOTER ----- */
#mk-footer #text-5 .widgettitle {color:#b0d236 !important; font-size:20px;}
#mk-footer .widget_contact_info .widgettitle {color:#FFF !important; font-size:16px !important;}

/* ----- BREAKPOINT 1024px  - IPAD PORTRAIT ----- */
@media only screen and (max-width: 1024px) {
#tribe-events-content.tribe-events-month {padding:20px 20px 0 20px !important;}
.wpcf7-form-control-wrap input {width:100% !important; float:none; max-width:515px;}
}

/* ----- BREAKPOINT 768px  - IPAD PORTRAIT ----- */
@media only screen and (max-width: 768px) {
.mk-header-toolbar {display:block !important; padding:0;}
	.mk-header-toolbar .mk-toolbar-holder {padding:0 10px;}	
.mk-header-toolbar	.header-toolbar-contact {width:auto !important; margin:0 20px 0 0 !important; display:inline-block !important;}
.mk-header-toolbar	.mk-header-tagline {width:auto !important; margin:0 !important; display:inline-block !important;}
.mk-header-toolbar	.mk-header-social {width:auto !important; float:right !important; margin:5px 0 0 0 !important;}
.mk-toolbar-resposnive-icon {display:none !important;}

.latest-news .mk-blog-grid-item.three-column {padding-bottom:30px !important;}	
.theme-content {padding:0 !important;}
.theme-content .vc_col-sm-4 {margin-bottom:30px !important;}
#tribe-events-content.tribe-events-month {padding:0 !important;}
.wpcf7-form-control-wrap input {width:100% !important; float:none; max-width:390px;}
	.tribe-event-tickets-plus-meta td {width:90% !important;}
	.ticket-meta {width:100% !important;}
}

/* ----- BREAKPOINT 414px - IPHONE 6 PLUS PORTRAIT ----- */
@media only screen and (max-width: 414px) {
.pum-content form p label {width:100% !important;}
.pum-content form p input[type="text"],
.pum-content form p input[type="email"] {position:relative; left:0; width:100%;}
.pum-content form p select {position:relative; left:0; width:100%;}
.pum-content form p input[type="submit"] {position:relative;left:0;}
.tribe-events-single {width:100% !important; padding:0 !important;}
#tribe-events-content .tribe_events {width:100% !important; margin:0 !important;}
#tribe-events-content #mk-sidebar {width: 100% !important;}
	.woocommerce-MyAccount-content {width:65% !important;}
}

/* ----- BREAKPOINT 375px - IPHONE 6 PORTRAIT ----- */
@media only screen and (max-width: 375px) {
.mk-header-toolbar .mk-toolbar-holder {padding:0 10px;}	
}

/* ----- BREAKPOINT 320px IPHONE 5 PORTRAIT ----- */
@media only screen and (max-width: 320px) {
	.woocommerce-MyAccount-navigation {width:100% !important; margin-bottom:30px;}
	.woocommerce-MyAccount-content {width:100% !important;}

}








 